.u-section-1 .u-sheet-1 {
  min-height: 639px;
}

.u-section-1 .u-text-1 {
  font-size: 1.5rem;
  margin: 61px auto 0;
}

.u-section-1 .u-video-1 {
  height: 433px;
  width: 758px;
  margin: 25px auto 60px;
}

@media (max-width: 991px) {
  .u-section-1 .u-sheet-1 {
    min-height: 617px;
  }

  .u-section-1 .u-video-1 {
    height: 411px;
    width: 720px;
  }
}

@media (max-width: 767px) {
  .u-section-1 .u-sheet-1 {
    min-height: 514px;
  }

  .u-section-1 .u-video-1 {
    height: 308px;
    width: 540px;
  }
}

@media (max-width: 575px) {
  .u-section-1 .u-sheet-1 {
    min-height: 400px;
  }

  .u-section-1 .u-video-1 {
    height: 194px;
    width: 340px;
  }
}.u-section-2 .u-sheet-1 {
  min-height: 989px;
}

.u-section-2 .u-text-1 {
  margin: 7px 554px 0 0;
}

.u-section-2 .u-image-1 {
  width: 372px;
  height: 300px;
  margin: -866px 102px 0 auto;
}

.u-section-2 .u-image-2 {
  width: 507px;
  height: 405px;
  transition-duration: 0.5s;
  margin: 23px 7px 60px auto;
}

@media (max-width: 1199px) {
  .u-section-2 .u-sheet-1 {
    min-height: 1399px;
  }

  .u-section-2 .u-text-1 {
    margin-right: 354px;
  }

  .u-section-2 .u-image-1 {
    width: 310px;
    height: 250px;
    margin-top: -903px;
    margin-right: 23px;
  }

  .u-section-2 .u-image-2 {
    margin: 623px auto 37px 193px;
  }
}

@media (max-width: 991px) {
  .u-section-2 .u-sheet-1 {
    min-height: 1408px;
  }

  .u-section-2 .u-text-1 {
    margin-right: 134px;
  }

  .u-section-2 .u-image-2 {
    margin-top: -27px;
    margin-left: auto;
    margin-bottom: 43px;
  }
}

@media (max-width: 767px) {
  .u-section-2 .u-sheet-1 {
    min-height: 1310px;
  }

  .u-section-2 .u-text-1 {
    margin-right: 0;
  }

  .u-section-2 .u-image-2 {
    margin-bottom: 50px;
  }
}

@media (max-width: 575px) {
  .u-section-2 .u-sheet-1 {
    min-height: 1179px;
  }

  .u-section-2 .u-image-2 {
    width: 340px;
    height: 272px;
  }
}

.u-section-2 .u-image-2,
.u-section-2 .u-image-2:before,
.u-section-2 .u-image-2 > .u-container-layout:before {
  transition-property: fill, color, background-color, stroke-width, border-style, border-width, border-top-width, border-left-width, border-right-width, border-bottom-width, custom-border, borders, box-shadow, text-shadow, opacity, border-radius, stroke, border-color, font-size, font-style, font-weight, text-decoration, letter-spacing, transform, background-image, image-zoom, background-size, background-position;
}